[arch-dev-public] Migration to QT4

Roman Kyrylych roman.kyrylych at gmail.com
Mon Nov 12 10:17:04 EST 2007

2007/11/12, Phil Dillon-Thiselton <dibblethewrecker at gmail.com>:
> On 06/11/2007, Roman Kyrylych <roman.kyrylych at gmail.com> wrote:
> > The splitup is a must. There are already some packages that require Qt
> > Core but not Qt GUI.
> To paraphrase Pierre: as far as I can see there is no support to build
> these pkgs separately other than by doing the dirtiest set of hacks
> you have ever seen.

Anyway I cannot find any package that requires only qt4core in AUR now. :-/
Though I'm 100% sure I saw it. As Pierre said - the splitup can be
done later if really needed.

Roman Kyrylych (Роман Кирилич)

More information about the arch-dev-public mailing list